.contentWithImage {
  &::before,
  &::after {
    content: "";
    clear: both;
    display: table;
  }
}

.contentWithImage-image {
  float: left;
  margin: 0.25rem 0.75rem 0.125rem 0;
  border: 2px solid #efac71;

  img {
    display: block;
  }

  &--noBorder {
    border: none;
  }
}
